# tk pkg-config source file

prefix=/poSoft/BawtBuild-8.6.18-8.6.18-3/IRIX/x86/Release/Install/Tk
exec_prefix=/poSoft/BawtBuild-8.6.18-8.6.18-3/IRIX/x86/Release/Install/Tk
libdir=/poSoft/BawtBuild-8.6.18-8.6.18-3/IRIX/x86/Release/Install/Tk/lib
includedir=${prefix}/include

Name: The Tk Toolkit
Description: Tk is a cross-platform graphical user interface toolkit, the standard GUI not only for Tcl, but for many other dynamic languages as well.
URL: https://www.tcl-lang.org/
Version: 8.6.18
Requires: tcl >= 8.6
Libs: -L${libdir} -ltk8.6 -ltkstub8.6
Libs.private:  -lX11
Cflags: -I${includedir}
